@font-face { font-family: 'AsapCondensed'; src: url('fonts/AsapCondensed-Regular.woff2') format('woff2'), url('fonts/AsapCondensed-Regular.woff') format('woff'); }
@font-face { font-family: 'AsapCondensed-Medium'; src: url('fonts/AsapCondensed-Medium.woff2') format('woff2'), url('fonts/AsapCondensed-Medium.woff') format('woff'); }
@font-face { font-family: 'AsapCondensed-Bold'; src: url('fonts/AsapCondensed-Bold.woff2') format('woff2'), url('fonts/AsapCondensed-Bold.woff') format('woff'); }
@font-face { font-family: 'AsapCondensed-Italic'; src: url('fonts/AsapCondensed-Italic.woff2') format('woff2'), url('fonts/AsapCondensed-Italic.woff') format('woff'); }

* { box-sizing: border-box; }

html,
body { margin: 0px; padding: 0px; font-size: 18px; line-height: 1.2; font-family: AsapCondensed, sans-serif; color: #000000; background-color: #ffffff; }

h1 { margin: 0px 0px 20px 0px; padding: 0px; font-family: AsapCondensed, sans-serif; font-weight: normal; font-size: 1.6rem; letter-spacing: 1px; text-transform: uppercase; }
h2 { margin: 0px 0px 20px 0px; padding: 30px 0px 0px 0px; font-family: AsapCondensed-Bold, sans-serif; font-weight: normal; font-size: 1rem; }
h4 { margin: 0px 0px 20px 0px; padding: 0px; font-family: AsapCondensed-Bold, sans-serif; font-weight: normal; font-size: 1rem; }
p { padding: 0px; margin: 0px 0px 20px 0px; line-height: 1.6; }
a { color: #000000; text-decoration: underline; transition: color .3s; }
a:hover,
a:active,
a:focus { color: #883c60; text-decoration: underline; }
b, strong { font-family: AsapCondensed-Medium, sans-serif; font-weight: normal; }
ul, ol { margin: 0px 0px 10px 0px; padding: 0px 0px 0px 15px; }

section { padding: 80px 0px 80px 0px; position: relative; }

.clearfix:before,
.clearfix:after { display: table; content: " "; }
.clearfix:after { clear: both; }

.bigger { font-size: 1.2rem; }
.smaller { font-size: 0.9rem; }
.img-responsive { height: auto; max-width: 100%; display: inline-block; }

.white,
.white h1,
.white h2,
.white h3,
.white h4 { color: #ffffff; }

.btn { padding: 5px 30px 5px 30px; margin: 0px 0px 15px 0px; display: inline-block; border-radius: 4px; font-size: 0.9rem; font-family: AsapCondensed, sans-serif; text-align: center; background-color: #751241; color: #ffffff; text-decoration: none; transition: all .3s; }
.btn:hover,
.btn:active,
.btn:focus { background-color: #000000; color: #ffffff; text-decoration: none; }
.btn.btn-white { background-color: #ffffff; color: #000000; }
.btn.btn-white:hover,
.btn.btn-white:active,
.btn.btn-white:focus { background-color: #000000; color: #ffffff; }

.container { margin: 0px auto; padding-left: 15px; padding-right: 15px; position: relative; }

#header { position: absolute; top: 0px; left: 0px; right: 0px; }
#top { height: 150px; overflow: visible; position: fixed; left: 0px; right: 0px; top: 0px; z-index: 1500; background-color: #2d142d; transition: all .3s; }

#logo { height: 110px; position: absolute; top: 20px; left: 15px; display: block; z-index: 11; transition: all 0.3s; }
#logo img { width: auto; height: 100%; max-height: 100%; display: block; }

#languageselect { position: absolute; top: 20px; right: 15px; z-index: 11; transition: all 0.3s; }
#languageselect li { padding: 0px; margin: 0px; position: relative; display: inline-block; float: left; }
#languageselect li a { padding: 0px 8px 0px 8px; color: #ffffff; display: inline-block; text-decoration: none; font-size: 0.9rem; }
#languageselect li a:hover,
#languageselect li a:active,
#languageselect li a:focus { color: #ffffff; text-decoration: underline; }
#languageselect li:last-child a { padding-right: 0px; }

#menu { position: absolute; top: 100px; right: 15px; z-index: 11; transition: top 0.3s; }
#menu ul { padding: 0px; margin: 0px; list-style-type: none; }
#menu li { position: relative; display: inline-block; float: left; }
#menu li a { padding: 0px 15px 0px 15px; display: inline-block; font-size: 1rem; font-family: AsapCondensed, sans-serif; color: #ffffff; text-decoration: none; text-transform: uppercase; }
#menu li a:hover,
#menu li a:active,
#menu li a:focus { color: #883c60; text-decoration: none; }
#menu li:last-child a { padding-right: 0px; }

#menu-mobile { width: 100%; padding: 10px 20px 20px 20px; display: none; position: fixed; top: 150px; left: 0px; right: 0px; background-color: #2d142d; box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.9); z-index: 1500; transition: top 0.3s; }
#menu-mobile ul { margin: 0px; padding: 0px; list-style-type: none; }
#menu-mobile ul li { display: block; position: relative; }
#menu-mobile ul li a { padding: 10px 0px 10px 0px; display: block; font-family: AsapCondensed, sans-serif; font-size: 1.6rem; text-align: center; color: #ffffff; text-decoration: none; }
#menu-mobile ul li a:hover,
#menu-mobile ul li a:active,
#menu-mobile ul li a:focus { color: #ffffff; text-decoration: none; }
#menu-mobile ul li:last-child a { border-bottom: none; }
#menu-mobile-toggle { display: none; position: absolute; top: 90px; right: 15px; z-index: 13; transition: top 0.3s; }
.menu-toggle { width: 40px; padding: 0px; border: none; background-color: transparent; }
.menu-toggle:hover { cursor: pointer; }
.menu-toggle .icon-bar { width: 100%; height: 2px; display: block; border-radius: 1px; background-color: #ffffff; }
.menu-toggle .icon-bar + .icon-bar { margin-top: 8px; }

#main { margin-top: 150px; position: relative; z-index: 10; transition: all 0.3s; }

#coronabanner { opacity: 0; width: 600px; padding: 30px 30px 10px 30px; position: absolute; left: 50%; top: 36px; transform: translateX(-50%); background-color: #751241; font-family: AsapCondensed-Medium, sans-serif; color: #ffffff; font-size: 1.2rem; line-height: 1.2; text-align: center; z-index: 1010; transition: all 1.4s; }
#coronabanner.showbanner { opacity: 1; }

#direction { position: fixed; top: 220px; left: 0px; right: 0px; z-index: 1009; transition: top 0.3s; }
#direction .wrap { width: 120px; height: 120px; position: absolute; top: 0px; right: 15px; text-align: center; font-size: 0px; line-height: 0px; }
#direction a { height: 0px; display: inline-block; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); }
#direction a img { width: auto; height: 100%; max-height: 100%; display: inline-block; }

#topline { height: 36px; position: relative; line-height: 36px; font-family: AsapCondensed-Medium, sans-serif; background-color: #ffffff; z-index: 1011; }
#topline .inner { display: flex; flex-wrap: nowrap; justify-content: space-between; align-items: stretch; }
#topline .text1 { padding-left: 120px; flex-basis: 50%; }
#topline .text2 { flex-basis: 50%; text-align: right; }

body.scrolled #top { height: 70px; }
body.scrolled #logo { height: 50px; top: 10px; }
body.scrolled #languageselect { top: -30px; }
body.scrolled #menu { top: 25px; }
body.scrolled #menu-mobile { top: 70px; }
body.scrolled #menu-mobile-toggle { top: 25px; }
body.scrolled #direction { top: 90px; }
body.scrolled #main { margin-top: 70px; }

#highlighted { padding: 40px 0px 0px 0px; background-color: #2d142d; }
#highlighted .image { position: relative; z-index: 5; font-size: 0px; line-height: 0px; }
#highlighted .text { position: absolute; left: 15px; right: 15px; top: 50%; transform: translateY(-50%); font-family: AsapCondensed, sans-serif; font-size: 2.2rem; color: #ffffff; text-shadow: 1px 1px #000000; z-index: 6; }
#section-images { background-color: #751241; }
#section-offers { background-color: #763733; }

/* Slideshow */
.slideshow { visibility: hidden; height: 100vw; position: relative; }
.slideshow-items { background-color: #751241; z-index: 100; }
.slideshow-item { width: 100%; position: relative; }
.slideshow-image { position: relative; z-index: 101; }
.slideshow-image img { width: 100%; height: auto; max-width: 100%; }
.slideshow-control { width: 100px; height: 90px; margin-top: -45px; position: absolute; top: 50%; display: block; text-align: center; font-size: 90px; line-height: 90px; outline: none; text-decoration: none; color: rgba(255,255,255,0.6); z-index: 103; }
.slideshow-control:hover,
.slideshow-control:active,
.slideshow-control:focus { color: rgba(255,255,255,0.6); text-decoration: none; }
.slideshow-control.prev { left: 0px; }
.slideshow-control.next { right: 0px; }
.slideshow-pager { width: 100%; margin: 10px 0px 0px 0px; padding: 0px; list-style-type: none; text-align: center; }
.slideshow-pager li { display: inline; }
.slideshow-pager li span { padding: 0px 6px 0px 6px; display: inline-block; cursor: pointer; }
.slideshow-pager li span::after { display: inline-block; color: #570d30; font-size: 12px; font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f111"; }
.slideshow-pager li.cycle-pager-active span::after { color: #ffffff; }

#popup-privacy { width: 60%; padding: 40px 30px 40px 30px; display: none; background-color: #ffffff; position: relative; }
#popup-privacy .button-close { width: 34px; height: 34px; position: absolute; right: 0px; top: 0px; display: block; font-size: 34px; line-height: 34px; color: #000000; text-align: center; cursor: pointer; z-index: 1500; }
	
/* Footer */
#footer { padding: 60px 0px 500px 0px; position: relative; font-size: 0.9rem; color: #ffffff; background-color: #2d142d; }
#footer a:not(.btn) { color: #ffffff; }
#footer a:not(.btn):hover,
#footer a:not(.btn):active,
#footer a:not(.btn):focus { color: #ffffff; }
#footer .inner { width: 100%; display: flex; flex-wrap: nowrap; justify-content: space-between; align-items: stretch; }
#footer .inner .footer1,
#footer .inner .footer2,
#footer .inner .footer3 { flex-basis: 30%; }

@media (max-width: 999px) {
	.container { width: 100%; }
}

@media (max-width: 991px) {
	#menu { display: none; }
	#menu-mobile-toggle { display: block; }
	
	#highlighted .text { font-size: 1.6rem; text-align: center; }
	
	#popup-privacy { width: 95%; padding: 40px 20px 40px 20px; }
}

@media (max-width: 767px) {
	#topline { height: 60px; line-height: 1.4; }
	#topline .inner { padding-top: 3px; display: block; }
	#topline .text1 { padding-left: 0px; text-align: center; }
	#topline .text2 { text-align: center; }
	
	#direction { top: 240px; }
	
	#main { margin-top: 150px; }
	
	#coronabanner { width: 100vw; top: 60px; }
	
	#highlighted .text { font-size: 1.7rem; }
	
	#footer { padding-bottom: 60px; }
	#footer .inner { flex-wrap: wrap; }
	#footer .inner .footer1,
	#footer .inner .footer2,
	#footer .inner .footer3 { flex-basis: 100%; }
}

@media (max-width: 599px) {
	#logo { height: 80px; top: 40px; }
	
	#topline { height: 36px; line-height: 36px; }
	#topline .inner { padding-top: 0px; }
	#topline .text2 { display: none; }
	
	#direction .wrap { width: 90px; height: 90px; }
	
	#main { margin-top: 150px; }
	
	#coronabanner { top: 36px; font-size: 1rem; }
	
	#highlighted { padding-top: 0px; }
	#highlighted .text { font-size: 1rem; }
	
	.bigger { font-size: 1rem; }
	
	.slideshow-control { width: 50px; height: 40px; margin-top: -20px; position: absolute; top: 50%; font-size: 40px; line-height: 40px; }
	
	#popup-privacy { font-size: 0.9rem; }
}

@media (min-width: 768px) {
	
}

@media (min-width: 1000px) {
	.container { width: 980px; }
}

@media (min-width: 1200px) {
	
}
